:root {
  --blue: #2c68c5;
  --color: white;
  --color-2: #656256;
  --color-7: #000;
  --color-4: #00a34f;
  --color-3: #e82839;
  --color-5: #fdd301;
  --color-6: rgba(255, 255, 255, 0);
}

.section-hero-vi {
  height: 100vh;
  background-color: var(--blue);
  opacity: 1;
  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/img-20231026-wa0003.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  display: block;
  position: relative;
}

.div-block {
  width: 45%;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.heading {
  color: #fff;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.div-block-2 {
  width: 70%;
}

.field-label {
  color: #fffefe;
}

.field-label-2 {
  color: #fff8f8;
}

.submit-button {
  letter-spacing: 1px;
  background-color: #000;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.paragraph {
  color: #fff;
  font-size: 16px;
}

.paragraph-2 {
  color: #fff;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
}

.heading-2 {
  color: #fffdfd;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 34px;
}

.text-field {
  font-family: Montserrat, sans-serif;
}

.text-field-2 {
  object-fit: contain;
  font-family: Montserrat, sans-serif;
}

.navigation-items {
  height: auto;
  flex-direction: row;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-image {
  width: 280px;
  display: block;
}

.menu {
  z-index: 0;
  flex: 0 auto;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-block-9 {
  align-self: center;
  margin-left: 10px;
}

.text-block-9.tru-out {
  color: #fff;
  letter-spacing: 2px;
  margin-left: 15px;
  margin-right: 13px;
  font-size: 20px;
  line-height: 22px;
  text-decoration: none;
}

.navigation-wrap {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.navigation-item {
  opacity: 1;
  color: var(--color);
  letter-spacing: 1px;
  text-transform: uppercase;
  flex: 0 auto;
  align-self: stretch;
  padding: 9px 12px;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
}

.navigation-item:hover {
  border-bottom: 0px none var(--color);
  opacity: .9;
  color: #000;
  -webkit-text-stroke-color: var(--color);
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  align-self: stretch;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: var(--color-7);
  border-bottom: 0 #e46322;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.navigation-item.update.w--current {
  color: var(--color);
}

.logo-link {
  z-index: 1;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.navigation {
  background-color: var(--color-2);
  align-items: center;
  padding: 30px 24px 15px 40px;
  display: block;
}

.button-try-out-wrapper {
  width: 180px;
  height: 45px;
  background-color: #5c5f60;
  border-bottom: 4px solid #fff;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  margin: 0 auto 0 8px;
  text-decoration: none;
  display: flex;
}

.button-try-out-wrapper:hover {
  background-color: #e46322;
}

.hero---home {
  width: 100%;
  height: 390px;
  display: block;
  position: relative;
}

.hero---home.services {
  position: static;
}

.hero---home.industries {
  position: relative;
}

.container-hero {
  width: 100%;
  height: auto;
  background-image: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url('../images/002-hero-network-01.svg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.container-hero.about-us {
  height: 390px;
  background-color: var(--color-4);
  background-image: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1));
  border-top: 1px #fff;
  position: relative;
}

.container-hero.services {
  height: 390px;
  background-image: linear-gradient(rgba(0, 0, 0, .33), rgba(0, 0, 0, .33)), url('../images/shake-hands-icon.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  position: relative;
}

.container-hero.industriues {
  height: 390px;
  background-image: linear-gradient(rgba(0, 0, 0, .35), rgba(0, 0, 0, .35)), url('../images/packagingjpg.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  position: relative;
}

.container-hero.contact-us {
  border-top: 1px none var(--color);
  background-image: linear-gradient(rgba(0, 0, 0, .35), rgba(0, 0, 0, .35)), url('../images/port-louis.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
}

.text-container-hero {
  width: 70%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.heading-3 {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Noveosans Webfont, sans-serif;
  font-weight: 300;
}

.heading-4 {
  opacity: .71;
  color: #fff;
  letter-spacing: 1px;
  margin-top: -12px;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 28px;
  font-weight: 300;
  transition: opacity .2s;
}

.heading-4.french {
  font-size: 22px;
}

.read-more-section {
  opacity: 1;
  background-color: rgba(101, 98, 86, .25);
  padding-top: 26px;
  padding-bottom: 34px;
}

.read-more-section.home {
  background-color: rgba(255, 255, 255, .25);
}

.read-more-heading {
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  padding-left: 0;
  padding-right: 0;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 36px;
  line-height: 34px;
}

.read-more-heading.english {
  padding-left: 50px;
  padding-right: 50px;
}

.div-block-3 {
  width: 80%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.heading-5 {
  color: var(--color-3);
  text-align: center;
  margin-top: 0;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 28px;
}

.heading-5.green {
  color: var(--color-3);
}

.heading-5.green.contact-form {
  color: var(--color-4);
}

.paragraph-3 {
  color: var(--color-4);
  text-align: center;
  margin-top: 36px;
  margin-bottom: 20px;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.paragraph-3.contact-us {
  text-align: left;
}

.paragraph-3.address {
  width: 500px;
  color: var(--color-2);
}

.button {
  background-color: var(--color-3);
  letter-spacing: 1px;
  border-radius: 20px;
  margin-top: 30px;
  padding-left: 35px;
  padding-right: 35px;
  font-family: Noveosans Webfont, sans-serif;
}

.button.sevices {
  width: 150px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.container-services-home {
  background-color: var(--color-2);
}

.heading-6 {
  color: var(--color);
  text-align: center;
  letter-spacing: 1px;
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 30px;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 36px;
}

.div-block-4 {
  width: 90%;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 58px;
  display: grid;
}

.services-div-001 {
  text-align: center;
  flex-direction: column;
  justify-content: space-around;
  display: flex;
}

.container-icon-services {
  height: 75px;
  background-image: url('../images/services-001.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-right: 0;
}

.container-icon-services.procurement {
  height: 75px;
  background-image: url('../images/002-services-01.svg');
}

.container-icon-services.epc {
  height: 75px;
  background-image: url('../images/03-services-01.svg');
}

.container-icon-services.card {
  height: 75px;
  background-image: url('../images/004-services-01.svg');
}

.paragrap-services {
  color: var(--color);
  text-align: center;
  margin-top: 30px;
  margin-bottom: 15px;
  padding-top: 0;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 16px;
}

.services-heading-with-icon {
  color: var(--color-4);
  text-transform: uppercase;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 18px;
}

.container-grid-2-colum {
  width: 100%;
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 15px;
  display: grid;
}

.paragraph-4 {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 18px;
  line-height: 22px;
}

.text-block-10 {
  text-align: center;
  margin-top: 21px;
  margin-bottom: 24px;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 22px;
  font-weight: 300;
}

.image {
  width: 100%;
}

.form-home-page {
  background-color: var(--color-2);
  color: #fff;
  padding-top: 30px;
  padding-bottom: 0;
  display: block;
  position: relative;
}

.div-block-5 {
  width: 55%;
  margin-left: auto;
  margin-right: auto;
}

.heading-7 {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 51px;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 32px;
}

.form {
  height: auto;
  margin-bottom: -15px;
  padding-bottom: 50px;
}

.text-field-3 {
  color: #fff;
  background-color: #fff;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 16px;
}

.text-field-4 {
  opacity: 1;
  color: #000;
  background-color: #fff;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 16px;
}

.textarea {
  height: 80px;
  background-color: #fff;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 16px;
}

.submit-button-2 {
  background-color: var(--color-4);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 24px;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 16px;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-wrapper {
  width: 100%;
  max-width: 900px;
  justify-content: space-between;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-2 {
  width: 25px;
  height: 25px;
  margin-top: 6px;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-content {
  width: 600px;
  grid-column-gap: 30px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr .75fr .75fr;
  grid-auto-columns: 1fr;
  margin-left: 0;
  display: grid;
}

.footer-dark {
  z-index: auto;
  background-color: var(--color-2);
  border-bottom: 1px solid #e4ebf3;
  padding: 37px 30px 15px;
  position: relative;
}

.footer-copyright-center {
  text-align: center;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 14px;
  line-height: 16px;
}

.footer-link {
  color: var(--color);
  letter-spacing: 1px;
  margin-top: 12px;
  margin-bottom: 6px;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 16px;
  line-height: 22px;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(26, 27, 31, .75);
}

.footer-link.french {
  text-transform: uppercase;
  font-size: 15px;
}

.title-small {
  color: var(--color-4);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-divider {
  width: 100%;
  height: 1px;
  background-color: #e4ebf3;
  margin-top: 70px;
  margin-bottom: 15px;
}

.container-2 {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.three-lines {
  width: 80%;
  height: 15px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.three-lines.footer {
  top: auto;
  bottom: -1.5%;
  left: auto;
  right: 0%;
}

.div-block-6 {
  width: 33%;
  height: 20px;
  background-color: var(--color-3);
}

.div-block-6.red {
  width: 33.3%;
  height: 10px;
}

.div-block-6.green {
  width: 33.3%;
  height: 10px;
  background-color: var(--color-4);
}

.div-block-6.yellow {
  width: 33.3%;
  height: 10px;
  background-color: var(--color-5);
}

.link {
  color: #000;
  text-decoration: none;
}

.container-top-block-services {
  height: 130px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: space-between;
  display: flex;
}

.section {
  height: 200px;
}

.section.team-container {
  width: 100%;
  height: auto;
  flex-direction: row;
  display: none;
}

.team-member-block {
  width: 25%;
  height: 200px;
  background-color: var(--color-2);
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  position: relative;
}

.team-member-block._001 {
  background-image: url('../images/people-icon.jpg');
  background-position: 50%;
  background-size: cover;
  border-left-style: none;
  position: relative;
}

.team-member-block._002 {
  background-image: url('../images/people-icon.jpg');
  background-position: 50%;
  background-size: cover;
  border-right-style: none;
  border-right-width: 0;
}

.team-member-block._003, .team-member-block._004 {
  background-image: url('../images/people-icon.jpg');
  background-position: 0 0;
  background-size: cover;
}

.team-member-container {
  width: 100%;
  height: auto;
  flex-direction: row;
  display: flex;
}

.text-teammember {
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 59px;
  padding-bottom: 19px;
  font-family: Noveosans Webfont, sans-serif;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-block-11 {
  color: #fff;
  font-family: Noveosans Webfont, sans-serif;
  font-size: 21px;
}

.text-block-12 {
  color: var(--color-4);
  text-align: center;
  margin-top: 0;
  font-size: 16px;
}

.text-span {
  color: var(--color-3);
  text-transform: uppercase;
}

.text-span-2 {
  color: var(--color-4);
}

.linked-inn-container {
  width: 35px;
  height: 35px;
  background-image: url('../images/linkedin_icon_135436.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-top: 29px;
}

.container-together-block {
  height: 30px;
}

.value-creation-diagram {
  background-color: var(--color);
}

.div-block-7 {
  width: 80%;
  height: 450px;
  background-image: url('../images/pplusvector-value-creation-01.svg');
  background-position: 0 0;
  background-size: cover;
  margin-top: 51px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-7.french {
  height: 480px;
  background-image: url('../images/outline-vector-value-01.svg');
  background-position: 50%;
  background-size: cover;
}

.heading-8 {
  text-align: center;
  font-family: Noveosans Webfont, sans-serif;
}

.section-2 {
  height: 600px;
  padding-top: 20px;
}

.section-2.french {
  height: 630px;
}

.text-span-3 {
  color: var(--color-4);
}

.container-gorilla-trek-logo {
  width: 500px;
  height: 140px;
  background-image: url('../images/rwanda-culture-logo.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  margin-top: 25px;
}

.container-gorilla-trek-logo.gorilla {
  background-image: url('../images/gorilla-trekking-logo.svg');
  background-position: 50%;
  background-size: auto;
}

.container-gorilla-intro {
  width: 90%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 54px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.paragraph-20 {
  color: #fff;
  padding-bottom: 23px;
  font-family: Montserrat, sans-serif;
}

.paragraph-20.aa {
  color: var(--color-2);
  font-family: Noveosans Webfont, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.paragraph-20.aa.technical {
  color: var(--color-3);
}

.grid-2-colums-gorilla-intro {
  width: 90%;
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 30px;
  display: grid;
}

.picture-right {
  height: 288px;
  background-image: url('../images/hightlights-004.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.picture-right.wildlife {
  background-image: url('../images/dolle-stire.jpeg');
  background-position: 50%;
  background-size: cover;
}

.picture-right.wildlife.gorilla {
  background-image: url('../images/alluminium-factory.jpg');
  background-position: 50%;
  background-size: cover;
}

.picture-right.shaking-hands {
  background-image: url('../images/shake-hands.jpg');
}

.picture-right.cards {
  background-image: url('../images/cards.jpg');
}

.picture-right.technical-picture {
  background-image: url('../images/machine.jpg');
}

.div-block-35 {
  width: 450px;
  height: 350px;
  opacity: .07;
  background-image: url('../images/icon-gorilla-big-in-background.svg');
  background-position: 0%;
  background-size: cover;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 18%;
  right: auto;
  transform: translate(0);
}

.button-3 {
  z-index: 50;
  color: #fff;
  text-transform: uppercase;
  background-color: #1a693b;
  border: 1px solid #fff;
  font-family: Montserrat, sans-serif;
  position: relative;
}

.button-3.gorilla {
  z-index: 50;
  color: #000;
  background-color: #bad7f1;
  position: relative;
}

._2-colums-services {
  height: auto;
  background-color: var(--color);
  margin-top: -60px;
  padding-bottom: 46px;
  position: relative;
}

.text-span-4 {
  color: var(--color-3);
}

.text-span-5 {
  color: var(--color-2);
}

.subheading-services {
  color: var(--color-3);
  text-transform: uppercase;
}

.text-span-6 {
  color: var(--color-2);
}

.subheading {
  color: var(--color-3);
  text-transform: uppercase;
}

.text-span-7 {
  color: var(--color-3);
}

.language-vector {
  position: absolute;
  top: 10px;
  bottom: auto;
  left: auto;
  right: 10px;
}

.link-2 {
  color: var(--color-5);
  font-family: Noveosans Webfont, sans-serif;
  font-size: 16px;
  text-decoration: none;
}

.link-2:hover {
  color: var(--color-7);
}

.text-span-8 {
  color: var(--color-3);
  text-transform: uppercase;
}

.text-span-9 {
  color: var(--color-3);
}

.text-span-10 {
  color: var(--color-7);
}

.text-span-10.text-mission, .bold-text {
  color: var(--color-4);
}

.bold-text-2, .bold-text-3 {
  color: var(--color-7);
}

.text-span-11 {
  color: var(--blue);
}

.text-span-12 {
  color: var(--color-3);
}

.whatapp-logo {
  z-index: 30;
  width: 65px;
  height: 65px;
  background-image: url('../images/whatsapp-logo.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  position: fixed;
  top: auto;
  bottom: 20px;
  left: auto;
  right: 20px;
}

@media screen and (max-width: 991px) {
  .div-block {
    width: 65%;
  }

  .paragraph-2 {
    font-size: 16px;
    line-height: 22px;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .menu-icon {
    color: #e46322;
    display: block;
  }

  .navigation-items {
    background-color: rgba(255, 255, 255, 0);
    flex-direction: row;
  }

  .logo-image {
    width: 270px;
  }

  .menu {
    margin-left: 30px;
    position: static;
  }

  .navigation-wrap {
    background-color: rgba(0, 0, 0, 0);
  }

  .navigation-item {
    text-align: center;
    flex: 0 auto;
    padding: 15px;
    font-size: 14px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .logo-link.w--current {
    color: #e46322;
    flex: 1;
  }

  .navigation {
    padding: 25px 30px;
  }

  .button-try-out-wrapper {
    display: none;
  }

  .hero---home.industries {
    height: 290px;
  }

  .container-hero {
    background-image: linear-gradient(to bottom, null, null), url('../images/002-hero-network-01.svg');
    background-position: 0 0, 100%;
  }

  .container-hero.industriues {
    height: 290px;
  }

  .heading-3 {
    font-size: 32px;
    line-height: 40px;
  }

  .heading-4 {
    font-size: 24px;
  }

  .read-more-heading {
    font-size: 28px;
  }

  .read-more-heading.english {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-3 {
    width: 90%;
  }

  .button.sevices {
    width: 140px;
  }

  .container-icon-services {
    height: 75px;
  }

  .container-icon-services.epc {
    flex: 0 auto;
  }

  .div-block-5 {
    width: 80%;
  }

  .heading-7 {
    text-align: left;
    padding-right: 40px;
    font-size: 21px;
  }

  .footer-content {
    grid-column-gap: 15px;
    grid-template-columns: 1.25fr .5fr .75fr;
  }

  .footer-dark {
    margin-left: 0;
    position: relative;
  }

  .footer-link {
    font-size: 14px;
  }

  .container-2 {
    max-width: none;
  }

  .three-lines {
    top: 0%;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .three-lines.hero {
    top: auto;
    bottom: -2%;
    left: auto;
    right: 0%;
  }

  .image-3 {
    margin-top: 36px;
  }

  .team-member-block._001, .team-member-block._002, .team-member-block._003, .team-member-block._004 {
    height: 165px;
  }

  .div-block-7, .div-block-7.french {
    height: 300px;
  }

  .section-2 {
    height: auto;
    padding-bottom: 47px;
  }

  .section-2.french {
    height: auto;
  }

  .picture-right.wildlife.gorilla, .picture-right.shaking-hands {
    width: 100%;
  }

  .picture-right.cards, .picture-right.technical-picture {
    width: 100%;
    background-position: 50%;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    width: 90%;
  }

  .menu-icon {
    color: var(--color);
  }

  .navigation-items {
    background-color: var(--color-2);
    margin-top: 18px;
  }

  .logo-image {
    width: 200px;
  }

  .menu {
    background-color: var(--color-2);
  }

  .navigation-wrap {
    align-self: center;
  }

  .logo-link {
    padding-left: 0;
  }

  .navigation {
    align-items: center;
    padding: 20px 30px;
  }

  .hero---home {
    height: 280px;
  }

  .hero---home.industries {
    height: 190px;
  }

  .container-hero {
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(rgba(0, 0, 0, .24), rgba(0, 0, 0, .24)), url('../images/002-hero-network-01.svg');
    background-position: 0 0, 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    display: flex;
  }

  .container-hero.about-us, .container-hero.services {
    height: 290px;
  }

  .container-hero.industriues {
    height: 190px;
  }

  .text-container-hero {
    width: 85%;
  }

  .heading-3 {
    text-align: center;
    font-size: 28px;
  }

  .heading-4 {
    color: var(--color);
  }

  .read-more-heading {
    font-size: 24px;
  }

  .div-block-3 {
    width: 95%;
  }

  .button.sevices {
    height: 32px;
    padding-bottom: 9px;
  }

  .div-block-4 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .div-block-5 {
    width: 90%;
  }

  .heading-7 {
    text-align: left;
    font-size: 18px;
    line-height: 24px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-content {
    width: 90%;
    flex-direction: column;
    grid-template-columns: 1fr;
    margin-top: 40px;
    display: flex;
  }

  .footer-dark {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-direction: column;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 80%;
    grid-auto-columns: 1fr;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
  }

  .footer-link:hover {
    color: rgba(26, 27, 31, .75);
  }

  .footer-divider {
    margin-top: 60px;
  }

  .container-2 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-block {
    align-items: center;
  }

  .three-lines, .three-lines.footer {
    top: 0%;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .team-member-block {
    height: 165px;
  }

  .team-member-block._001 {
    height: 140px;
    background-image: url('../images/people-icon.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .team-member-block._002 {
    height: 140px;
  }

  .team-member-block._003, .team-member-block._004 {
    height: 140px;
    background-position: 50%;
  }

  .text-block-11 {
    font-size: 18px;
  }

  .text-block-12 {
    font-size: 14px;
  }

  .div-block-7, .div-block-7.french {
    height: 220px;
  }

  .section-2 {
    height: auto;
  }

  .container-gorilla-intro {
    flex-direction: column;
  }

  .paragraph-20 {
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    line-height: 20px;
  }

  .grid-2-colums-gorilla-intro {
    width: 100%;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: .75fr 1fr;
    display: flex;
  }

  .picture-right.wildlife.gorilla {
    background-position: 0%;
    background-size: cover;
  }

  .div-block-35 {
    font-family: Montserrat, sans-serif;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: auto;
  }

  .text-left {
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    line-height: 14px;
  }

  ._2-colums-services {
    height: auto;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    text-align: center;
    font-size: 32px;
  }

  .div-block-2 {
    width: 95%;
  }

  .paragraph-2 {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    line-height: 20px;
  }

  .menu-button {
    width: 35px;
    height: 35px;
    flex: none;
  }

  .menu-button.w--open {
    flex: none;
  }

  .navigation-items {
    width: 100%;
    background-color: var(--color-2);
    margin-top: 18px;
  }

  .logo-image {
    width: 175px;
  }

  .menu {
    margin-left: 0;
  }

  .navigation-wrap {
    align-self: center;
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero---home {
    height: 190px;
  }

  .hero---home.industries {
    height: 165px;
  }

  .container-hero.about-us, .container-hero.services {
    height: 190px;
  }

  .container-hero.industriues {
    height: 165px;
    background-image: linear-gradient(rgba(0, 0, 0, .45), rgba(0, 0, 0, .45)), url('../images/packagingjpg.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .text-container-hero {
    width: 90%;
  }

  .heading-3 {
    font-size: 18px;
    line-height: 24px;
  }

  .heading-4 {
    opacity: .68;
    text-align: center;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 20px;
    line-height: 22px;
  }

  .read-more-heading {
    text-align: center;
    font-size: 20px;
  }

  .read-more-heading.english {
    line-height: 25px;
  }

  .heading-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-3 {
    margin-top: 18px;
    font-size: 16px;
    line-height: 22px;
  }

  .heading-6 {
    font-size: 28px;
  }

  .div-block-4 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .container-grid-2-colum {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .form-home-page {
    padding-top: 10px;
  }

  .div-block-5 {
    width: 90%;
  }

  .heading-7 {
    text-align: center;
    letter-spacing: 1px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    font-family: Noveosans Webfont, sans-serif;
    font-size: 16px;
    line-height: 28px;
  }

  .form {
    width: 100%;
  }

  .text-field-3 {
    color: #000;
    background-color: #fff;
  }

  .text-field-4, .textarea {
    background-color: #fff;
  }

  .footer-content {
    margin-left: 0;
  }

  .footer-dark {
    margin-left: 0;
    position: relative;
  }

  .footer-link {
    text-align: center;
  }

  .container-2 {
    max-width: none;
  }

  .footer-block {
    width: 100%;
  }

  .three-lines {
    top: 0%;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .section.team-container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .team-member-block {
    width: 100%;
    height: 200px;
  }

  .team-member-block._001 {
    width: 100%;
    height: 200px;
    margin-bottom: 12px;
    padding: 0;
  }

  .team-member-block._002, .team-member-block._003 {
    margin-bottom: 12px;
  }

  .team-member-block._004 {
    margin-bottom: 0;
  }

  .div-block-7 {
    width: 95%;
    height: 150px;
  }

  .div-block-7.french {
    height: 150px;
  }

  .container-gorilla-trek-logo.gorilla {
    width: 100%;
  }

  .paragraph-20.aa, .paragraph-20.aa.technical {
    margin-left: 0;
  }

  .div-block-35 {
    width: 100%;
    padding-bottom: 0;
  }

  ._2-colums-services {
    padding-bottom: 21px;
  }
}

#w-node-_0b8db6aa-9d67-727e-0324-081769c10e6f-3ab473b8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
  justify-self: auto;
}

#w-node-_034213a7-b791-2e14-2e80-55574e9cc8c6-3ab473b8, #w-node-_385290ae-bc6e-80da-0f2b-5438e602989a-3ab473b8, #w-node-_4a3205c6-1277-a095-06a3-b2cdc0b275a1-3ab473b8, #w-node-eeea29a3-d829-c935-3d3a-57d65a4d6ac7-3ab473b8, #w-node-_4d963869-3659-5fbb-88d2-6569b8eea80c-3ab473b8, #w-node-_211b0712-2f36-d7cc-5e53-77e453e946dd-3ab473b8, #w-node-_211b0712-2f36-d7cc-5e53-77e453e946df-3ab473b8, #w-node-_03ae00da-b25c-53f1-dd20-18632fc041e3-3ab473b8, #w-node-_03ae00da-b25c-53f1-dd20-18632fc041e5-3ab473b8, #w-node-_82f6e736-a456-66ff-5942-8402c63e02ce-c63e02c8, #w-node-_82f6e736-a456-66ff-5942-8402c63e02dd-c63e02c8, #w-node-_82f6e736-a456-66ff-5942-8402c63e02e8-c63e02c8, #w-node-_6ddaa9b7-7f69-89a3-c867-6e8767b2558c-3ab473bd, #w-node-_6ddaa9b7-7f69-89a3-c867-6e8767b2558d-3ab473bd, #w-node-_6ddaa9b7-7f69-89a3-c867-6e8767b2558e-3ab473bd, #w-node-eed46c05-b85a-41ab-5981-01fef1980aed-3ab473bd, #w-node-eed46c05-b85a-41ab-5981-01fef1980aee-3ab473bd, #w-node-eed46c05-b85a-41ab-5981-01fef1980aec-3ab473bd, #w-node-_7354418d-4857-814d-d35e-a0e20d60a059-3ab473bd, #w-node-_7354418d-4857-814d-d35e-a0e20d60a05a-3ab473bd, #w-node-_7354418d-4857-814d-d35e-a0e20d60a05b-3ab473bd, #w-node-_1dd4a248-a176-434a-1e90-1e26f0738fa2-3ab473bd, #w-node-_1dd4a248-a176-434a-1e90-1e26f0738fa3-3ab473bd, #w-node-_1dd4a248-a176-434a-1e90-1e26f0738fa8-3ab473bd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0b8db6aa-9d67-727e-0324-081769c10e6f-fb74732e {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
  justify-self: auto;
}

#w-node-_034213a7-b791-2e14-2e80-55574e9cc8c6-fb74732e, #w-node-_385290ae-bc6e-80da-0f2b-5438e602989a-fb74732e, #w-node-_4a3205c6-1277-a095-06a3-b2cdc0b275a1-fb74732e, #w-node-_7e01d36f-e1f7-d5ea-950e-22355711984c-fb74732e, #w-node-_7e01d36f-e1f7-d5ea-950e-22355711984e-fb74732e, #w-node-_7e01d36f-e1f7-d5ea-950e-223557119855-fb74732e, #w-node-_7e01d36f-e1f7-d5ea-950e-223557119857-fb74732e, #w-node-_7e01d36f-e1f7-d5ea-950e-22355711985e-fb74732e, #w-node-_7e01d36f-e1f7-d5ea-950e-223557119860-fb74732e, #w-node-ccdf15c2-e3c7-0610-55ef-b95b6c78a6a9-6c78a6a3, #w-node-ccdf15c2-e3c7-0610-55ef-b95b6c78a6b8-6c78a6a3, #w-node-ccdf15c2-e3c7-0610-55ef-b95b6c78a6c3-6c78a6a3, #w-node-_6ddaa9b7-7f69-89a3-c867-6e8767b2558c-878596a9, #w-node-_6ddaa9b7-7f69-89a3-c867-6e8767b2558d-878596a9, #w-node-_6ddaa9b7-7f69-89a3-c867-6e8767b2558e-878596a9, #w-node-eed46c05-b85a-41ab-5981-01fef1980aed-878596a9, #w-node-eed46c05-b85a-41ab-5981-01fef1980aee-878596a9, #w-node-eed46c05-b85a-41ab-5981-01fef1980aec-878596a9, #w-node-_7354418d-4857-814d-d35e-a0e20d60a059-878596a9, #w-node-_7354418d-4857-814d-d35e-a0e20d60a05a-878596a9, #w-node-_7354418d-4857-814d-d35e-a0e20d60a05b-878596a9, #w-node-_1dd4a248-a176-434a-1e90-1e26f0738fa2-878596a9, #w-node-_1dd4a248-a176-434a-1e90-1e26f0738fa3-878596a9, #w-node-_1dd4a248-a176-434a-1e90-1e26f0738fa8-878596a9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_82f6e736-a456-66ff-5942-8402c63e02c9-c63e02c8, #w-node-ccdf15c2-e3c7-0610-55ef-b95b6c78a6a4-6c78a6a3 {
    align-self: auto;
    justify-self: auto;
  }
}


@font-face {
  font-family: 'Noveosans Webfont';
  src: url('../fonts/noveosans-light-webfont.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}